» Ubuntu » Paket

Error

two or more packages specified (gtkwave oneiric)